#
#       3d (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= 3d
LIBSRCS		= 3d04.f90 3d05.f90 3d06.f90
LIBDEMO 	= 3d04 3d05 3d06

all: $(LIBDEMO)

clean:
	  $(RM) $(LIBDEMO) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
